BANK WOORI SAUDARA - Bug #2054

TM to PY - Overtime & Insentif
03/07/2023 04:54 PM - Johanes Christian Kurni

Status: Closed Start date: 03/07/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Daer Mba Yoma,

Mohon bantuannya untuk membuatkan TM to PY dengan referensi dari redmain (
http:/remote.minovais.com:3000/redmine/issues/238)

Berikut contoh data yang telah dibuat:

EmployeelD = 00000457

Employee ID: 00000457 Company ID: PT Bank Woori Saudara Indonesia 1906
Thk
Full Name: Linda Herlina
Employee Office: KC WASTUKANCANA BANDUNG
Employee Status: Active o ) .
Organization: Bagian Operasi
Employee Type: Permanent
ployee yp Position: staff Bagian Operasional
Master Data 4 Add - Overtime - 00000457 - Linda Herlina
Overtime © Action w Clear Filters
Absence Quota ] ) ) ) )
Start Date End Date OvertimeType Day Before Flag = DayType Variant Start Time | End Time
Absence 0
17/08/2022 17/08/2022  Before Work Schedule NO Holiday Insentif 0200 1230
Attendance o
15/08/2022 15/08/2022  After Work Schedule NO Working Day 1 Overtime 1900 2320
Work Schedule <
14/08/2022 14/08/2022 Before Work Schedule NO OFF Insentif 0800 1320
Personal Work Sche... o
13/08/2022 13/08/2022  After Work Schedule NO OFF Overtime 0800 1130
] »
EmployeelD = 00000454
Employee Overview - 00000454 - Setia Dianawati

Employee ID: 00000454 Company ID: PT Bank Woori Saudara Indonesia 1906
Thk
Full Name: Setia Dianawati
Employee Office: KC WASTUKANCANA BANDUNG
Employee Status: Active o . .
Organization: Bagian Operasi
Employee Type: Fermanent Position: Koordinator Operasi ) photc
Master Data Add - Overtime - 00000454 - Setia Dianawati
Overtime ° Action w Clear Filters
Absence Quota 1] . . ) ' .
Start Date End Date OvertimeType  Day Before Flag DayType Variant Start Time | End Time Duration Not
Absence 1]
15/08/2022  15/08/2022 A NO WDAY Insentif 1900 2320 433 lem
Attendance ]
Work Schedule ]
Personal Work Sche... 1]
4 »
Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd
Menu : HR > Payroll Accounting > TM to Payroll
History
#1 - 03/13/2023 04:48 PM - Tri Rizqiaty
- File MinovalS.MinovaES.Implementation.BWS.Business. TMToPY Var1.dll added
- Status changed from Assigned to Developing
Fixing :
Update folder API1 & API2 : MinovalS.MinovaES.Implementation.BWS.Business. TMToPYVar1.dll
#2 - 03/13/2023 04:49 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Johanes Christian Kurni
#3 - 03/24/2023 10:02 AM - Johanes Christian Kurni
Note:
Untuk yang insentif ketika save to payrol data nya bim masuk
#4 - 03/24/2023 10:16 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
Files
clipboard-202303071648-iiwot.png 142 KB 03/07/2023 Johanes Christian Kurni
clipboard-202303071650-zgxye.png 116 KB 03/07/2023 Johanes Christian Kurni
MinovalS.MinovaES.Implementation.BWS.Business. TMToPYVar1.dll 15 KB 03/13/2023 Tri Rizgiaty
